body {
	height: 100vh;
	padding: 20px;
	background-color: #C2E8CE;
}

.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.card {
	width: 360px;
}

.card-header {
	width: 100%;
	text-align: center;
}

.alert {
	padding: 10px !important; 
	font-size: 14px;
}

label {
	font-weight: 500;
}

.form-group .btn {
	width: 100%;
}

small {
	text-align: center;
}

#welcome-text {
	font-family: "Raleway";
	font-size: 56px;
	font-weight: 700;
	margin-bottom: 20px;
}

a .btn {
	width: 70px;
	font-size: 14px;
}

@media screen and (max-width: 600px) {
	.card {
		width: 280px;
	}

	#welcome-text {
		font-size: 36px;
	}
}